/* ******************** 
	GLOBAL 
***************************** */

body,
html {
    font-size: 1rem;
    font-family: Roboto, Helvetica, Arial, Sans-Serif;
    color: #575757;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: normal;
}



/* ******************** 
	TEXT LINKS AND BUTTONS
***************************** */
a { text-decoration: none; }
a:link, a:visited { color: #16609F; }
a:hover, a:active { color: #066e17; }



/* Button Styles */
a.btn,
a.btn-content,
a.btn-outline,
a.btn-post {
	font-size: 1rem;
    line-height: 100%;
    border-width: 1px;
    border-style: solid;
    padding: 8px 18px;
    border-radius: 4px;
    margin: 1rem 0 1.6rem 0;
    display: table;
    text-decoration: none;
    font-weight: 400;
    background-color: gray;
    border-color: gray;
    color: white;
}
a.btn-post { 
	margin-top: 0 !important;
}
a.btn-content {
	/* text-transform: uppercase; */
}

.post-content-box a.btn-post { margin-bottom: 1rem; }

.center-btn {
	display: table !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
.btn-full { width: 100%; }



	/* Colors */
	a.btn-content:link,
	a.btn-content:visited {
		color: white !important;
		background-color: Gray !important;
		border-color: Gray !important;
	}
	a.btn-content:hover,
	a.btn-content:active {
		color: white !important;
		background-color: #066e17 !important;
		border-color: #066e17 !important;
	}

	a.btn-outline:link,
	a.btn-outline:visited {
		color: #414141;
		background-color: #f8f8f8;
		border-color: silver;
	}
	a.btn-outline:hover,
	a.btn-outline:active {
		color: #414141 !important;
		background-color: gainsboro;
	}

	a.btn-post:link,
	a.btn-post:visited { 
		color: #414141;
		background-color: #f8f8f8;
		border-color: silver;
	}
	a.btn-post:hover,
	a.btn-post:active {
		color: #414141 !important;
		background-color: gainsboro;
	}


		aside.widget a.btn-post,
		.card-body a.btn-outline { 
			background-color: white !important;
		}
		aside.widget a.btn-post:hover,
		.card-body a.btn-outline:hover { 
			background-color: #f8f8f8 !important;
		}



/* ******************** 
	CORE STRUCTURE 
***************************** */


.page-wrapper { background-color: white; }
.contentwrapper { background-color: transparent; }

.container {}
.page-content {}

.breadcrumb-wrap { background-color: transparent; }
	.breadcrumb-col { font-size: 13px; }


	/* ****** 
		ACTIVATE for BACKGROUND BEHIND ALL CONTENT
	****** 	*/
	.content-boxed { background-color: #f9f9f9; } /* page-wrapper */
	.content-boxed .contentwrapper {
		background-color: white;
		-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.05);
		-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.05);
		box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.05);
	}


/* Footer Elements */
footer { font-size: .8rem; }

.disclaimers-credits p {
	font-size: .8rem;
	line-height: 1rem;
}

	@media (max-width: 767.6px) {
	
		footer .copy-right span:first-child:before { content: ""; }
		footer .copy-left span { color: transparent !important; }
	
	}
	



/* ******************** 
	THEME STRUTURE COLORS
***************************** */


	/* Theme Dark */
	.adw-theme-dark { background-color: #1a1a1a; }
	
	.footer-theme-dark {
		color: white !important;
		background-color: #2c1a38 !important;
	}
	.footer-theme-dark a:link,
	.footer-theme-dark a:visited { color: #DEDEDE; }
	.footer-theme-dark a:hover,
	.footer-theme-dark a:active { color: white; }
	.footer-theme-dark .copy-left span { color: white; }


	/* Theme Light */
	body.adw-theme-light { background-color: white; }
	.adw-theme-light footer {
		color: gray;
		background-color: white;
	}
	.footer-theme-light a:link,
	.footer-theme-light a:visited { }
	.footer-theme-light a:hover,
	.footer-theme-light a:active {  }
	.footer-theme-light .copy-left span { color: gray; }




	
/* ******************** 
	GENERAL TEXT STYLES 
***************************** */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Lustria, Cinzel, Taviraj, serif;
	font-weight: 300 !important;
    margin-bottom: 1rem !important;
    line-height: 140%;
    overflow: hidden;
}


h1 {
	font-size: 3.3rem !important;
	font-family: "Taviraj Light", Taviraj, Lustria, Cinzel, serif;
    margin-bottom: .7rem !important;
    line-height: 130%;
}

h2 {
    font-size: 1.5rem !important;
	font-family: Roboto, Barlow, "Open Sans", sans-serif;
    color: #18619f;
    line-height: 130%;
    margin: 1rem 0 1.5rem 0 !important;
}

h3 {
    font-size: 2.3rem !important;
    margin-bottom: 1rem !important;
	font-weight: 200 !important;
}

h4 {
    font-size: 1.7rem !important;
    padding: 1rem 0 .4rem 0;
    margin-bottom: 2rem !important;
    border-bottom: 1px solid #ddd;
}

h5 {
    font-size: 1.4rem !important;
	font-family: Roboto, Barlow, "Open Sans", sans-serif;
    padding-top: 1rem;
    margin-bottom: .7rem !important;
}

h6 {
    font-size: 2rem !important;
	font-family: Roboto, Barlow, "Open Sans", sans-serif;
}


p {
    line-height: 140%;
    margin-bottom: 1.6rem !important;
}


	/* General - Lists */
	.page-wrapper ul, 
	.page-wrapper ol { 
		margin: 2rem 2rem 1.6rem 2rem !important;
		padding: 0 !important;
	}
	.page-wrapper li { margin: 1rem 0; line-height: 140%; }


	/* Specific Headings */
	h1.page-title { 
		margin-bottom: 0 !important;
	}
	h1.blog-page-title {
		border-bottom: 1px solid #eaeaea !important;
		padding-bottom: .8rem !important;
		margin-bottom: .8rem !important;
	}
	h1.main-column-title { 
		margin-bottom: 2rem !important;
	}	
	.tagline {}
	.footnote { font-size: .9rem !important; }
	

	/* Highlight Colors */
	.highlight-1 {}
	.highlight-2 {}
	.highlight-3 {}
	.highlight-4 {}
	.highlight-5 {}


	/* Other Elements */
	.quote {
		font-style: italic;
		margin: 1.2rem 0 .6rem 0 !important;
		line-height: 1.35rem;
		text-align: center;
	}
	.attribution {
		font-size: .95rem !important;
		margin-bottom: 1.3rem !important;
		text-align: center;
	}
	.attribution:after {
		font-family: "icomoon";
		font-size: 12px !important;
		font-weight: 900;
		content: "\f5da";
		display: block;
		text-align: center;
		color: #F4CD00;	
		margin-top: .6rem;
		letter-spacing: 2px;
	}

	blockquote {
		width: 90%;
		display: table;
		margin: 2rem auto;
		padding: 2rem 2rem 0 2rem;
		background-color: #f8f8f8;
		border: 1px solid #eaeaea;
	}
	/*
	blockquote p:first-of-type:before {
		font-family: "icomoon";
		font-size: 3rem;
		font-weight: 900;
		content: "\f10d";
		display: table;
		float: left;
		margin: .8rem 1.5rem 1rem .1rem;
		color: silver;
	}
	blockquote p:last-of-type:after {}
	*/

	hr {
		margin: 2.5rem 0;
		border-width: 1px 0 0 0;
		border-style: solid;
		border-color: #eaeaea;
		height: 1px;
	}
	hr.rule-clear {
		display: block;
		clear: both !important;
	}


	/* Heading centered with line on either side of the text */
	.heading-center-rule {
		text-align: center;
	}
	.heading-center-rule {
		display: flex;
		width: 100%;
		justify-content: center;
		align-items: center;
		text-align: center;
	}
	.heading-center-rule:before,
	.heading-center-rule:after {
		content: '';
		border-top: 1px solid #ddd;
		margin: 0 20px 0 0;
		flex: 1 0 20px;
	}
	.heading-center-rule:after {
		margin: 0 0 0 20px;
	}
	
	/* Heading with line to the right of the title text */
	.heading-right-rule {
		text-align: left;
	}
	.heading-right-rule {
		display: flex;
		width: 100%;
		justify-content: center;
		align-items: center;
		text-align: center;
	}

	.heading-right-rule:after {
		content: '';
		border-top: 1px solid #ddd;
		margin: 0 20px 0 0;
		flex: 1 0 20px;
	}

	.heading-right-rule:after {
		margin: 0 0 0 20px;
	}



/* *****  MOBILE ***** */

@media (max-width:700px) {

	h1,
	h1.page-title,
	h1.blog-page-title,
	h1.main-column-title { font-size: 2.8rem !important;}
	h2,
	h2.tagline { font-size: 1.3rem !important;}




}




/* ******************** 
	GLOBAL IMAGE STYLES – Images
***************************** */

img {
	/* width: auto; */
	height: auto;
	max-width: 100%;
	height: auto !important;
	margin-bottom: 1rem;
}

.picborder,
.picright,
.picleft {
	border: 1px solid gainsboro;
}

.picright, 
.picrightnb,
.alignright {
	float: right;
	margin: .4rem 0 1.3rem 2rem;
	max-width: 50%;
	display: table;
}

.picleft,
.picleftnb,
.alignleft {
	float: left;
	margin: .4rem 2rem 1.3rem 0;
	max-width: 50%;
	display: table;
}

.picborder,
.noborder,
.aligncenter { 
	display: table; 
	margin: 0 auto 1.5rem auto;
	display: table;
}

.badges-icons {}
.badges-icons a {
	text-align: center;
}
.badges-icons img {
	display: inline-block;
	max-width: 175px;
	max-height: 150px;
	margin-right: 10px;
}

/* this prevents images from enlarging to 100% on mobile */
.picright.picstaysm,
.picrightnb.picstaysm,
.alignright.picstaysm { max-width: 48% !important; float: right !important; margin-left: 1.5rem; }
.picleft.picstaysm,
.picleftnb.picstaysm,
.alignleft.picstaysm { max-width: 48% !important; float: left !important; margin-right: 1.5rem; }



/* ------ WP Captions ------ */
.wp-caption {
	width: auto !important;
	max-width: 96%; /* DO NOT CHANGE THIS EVER! */
	display: table !important;
	margin: 1.5rem auto 2rem auto;
	padding: 0;
	text-align: center;
	overflow: hidden;
	background-color: #f8f8f8;
}
.wp-caption img {
	width: auto;
	max-width: 100%; 
	height: auto; 
	display: inline;
	margin: 0 auto;
	padding: 0;
}
.wp-caption .wp-caption-text { 
	display: table-caption; 
	caption-side: bottom; 
	padding: 1rem; 
	text-align: center;
	background-color: #f8f8f8;
	border-bottom: 5px solid gainsboro;
}

.wp-caption.alignright {
	width: auto !important;
	max-width: 500px !important;
	float: right !important;
	margin: .4rem 0 3rem 3rem !important;
}
.wp-caption.alignleft {
	width: auto !important;
	max-width: 500px !important;
	float: left !important;
	margin: .4rem 3rem 3rem 0 !important;
}
.wp-caption.alignright .wp-caption-text,
.wp-caption.alignleft .wp-caption-text {}

	@media (max-width: 576px) {

		.picright, 
		.picrightnb,
		.alignright,
		.picleft,
		.picleftnb,
		.alignleft {	
			display: table;
			max-width: 100%;
			float: none;
			margin: 0 auto 1.7rem auto; 
		}
		
		.wp-caption.alignright,
		.wp-caption.alignleft {
			float: none !important;
			margin: .4rem auto 0 auto !important;
		}
		

	}


	/* WordPress Native Gallery */
	.gallery {
		width: 100%;
		margin: 0 !important;
		padding: 0 !important;
	}
	.gallery .gallery-item { 
		margin: 0 !important;
		padding: 0 !important;
		text-align: left !important;
	}
	.gallery-item img {
		width: 93%;
		border: 1px solid gainsboro !important;
	} 
	


/* ******************** 
	CONTENT BLOCKS STYLES (square up)
***************************** */

.above-blocks,
.below-blocks {}


.before-blocks-text {}
.after-blocks-text { 
	border-style: solid;
	border-color: #eaeaea;
}

.before-blocks-text h2,
.after-blocks-text h3 { 
	color: #7D7D7D;
	margin-top: .5rem !important;
	margin-bottom: 1rem !important;
}


.content-blocks-row {}
.content-blocks-row img { 
	border-style: solid;
	border-color: gainsboro;
}

.content-block .block-box { 
	background-color: white;
	line-height: 140%;
	text-align: left;
	border: 1px solid gainsboro;
	background-color: #f8f8f8;
    -webkit-box-shadow: 0 5px 6px -6px #777;
       -moz-box-shadow: 0 5px 6px -6px #777;
            box-shadow: 0 5px 6px -6px #777;	
}

.content-block .block-title { 
	font-size: 1.3rem;
	font-family: "Barlow Semi Condensed", "Roboto Condensed", sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	padding-bottom: .75rem;
	color: gray;
}

.content-block .block-content-title h3 {
	font-family: "Gothic A1", "Barlow", sans-serif;
	color: #1a1a1a;
	font-weight: 600;
	margin-bottom: .7rem;
}

.content-blocks-row a.series-block-more-link {
	margin: 1.7rem auto 0 auto;
	display: block;
	text-transform: uppercase;
}


/* ********************
	CONTENT BLOCKS STYLES (Accordion)
***************************** */


	#accordion.content-blocks-accordion a,
	#accordion.content-blocks-accordion button { text-decoration: none !important; }
	
	.content-blocks-accordion {
		width: 100%;
		max-width: 960px;
		margin: 0 auto 4rem auto !important;
	}

	.content-blocks-accordion .card { border: none; }

	.content-blocks-accordion button {
	  font-size: 1.3rem !important;
	  font-family: "Gothic 1A", Roboto, sans-serif;
	  border-top: 1px solid #ddd !important;
	  background: transparent;
	  padding: 2rem 0 1rem 0;
	}
	.content-blocks-accordion .card-body {
	  padding: 0 2rem 2rem 2rem !important;
	}

	.content-blocks-accordion .btn {
	  font-size: 20px;
	  font-weight: bold;
	  color: DarkBlue !important;
	}
	
	.content-blocks-accordion button:not(.collapsed) { padding-bottom: 0 !important; }
	
	.content-blocks-accordion button.collapsed:after {
	   font-family: "icomoon";
	   content: "\f055";
	   display: inline-block;
	   padding-right: 3px;
	   vertical-align: middle;
	   font-weight: 900;
	   color: DarkBlue !important;
	}
	.content-blocks-accordion button:not(.collapsed):after {
	   font-family: "icomoon";
	   content: "\f056";
	   display: inline-block;
	   padding-right: 3px;
	   vertical-align: middle;
	   font-weight: 900;
	   color: DarkBlue !important;
	}



/* ******************** 
	FAQS
***************************** */

.q-and-a {
padding: 0;
border-top: 1px solid transparent;

}
h4.faq-question {
    font-size: 1.6rem !important;
	font-family: "Gothic A1", Roboto, "Open Sans", Helvetica, Arial, sans-serif;
    padding: 2rem 0 0 0;
    margin-bottom: .8rem !important;
    border-bottom: 0;
}
ul.qa-list { 
	display: table; 
	list-style-type: none; 
	margin: 2rem 0 0 0 !important; 
	padding: 0 !important;
}
ul.qa-list li { 
	padding: 0 0 1rem 0 !important;
	margin: 0 !important;
}



/* ******************** 
	CALENDAR PAGE 
***************************** */

.calendar-blocks { 
	padding: 2rem 0 1.5em 0 !important;
}
.event-block {
	padding-bottom: 3rem;
}
.event-box { 
	height: 100%;
    background-color: white;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #eee;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
    -webkit-box-shadow: 0 5px 6px -6px #777;
       -moz-box-shadow: 0 5px 6px -6px #777;
            box-shadow: 0 5px 6px -6px #777;
}
.event-date {
	font-size: 1.5rem;
	line-height: 1.8rem;
	color: white;
	font-weight: bold;
	font-family: "Barlow Semi Condensed", "Roboto Condensed", sans-serif;
	background-color: #4e4f60;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding: 1rem 1.4rem;
}
.event-content-box .event-title {
	font-size: 1.7rem !important;	
	font-family: "Gothic A1", sans-serif;
	line-height: 120%;
	font-weight: 400 !important;
	color: #6b4d56;
	padding-top: 0 !important;
	margin-bottom: 1.2rem;
}
.event-content-box {
	padding: 2rem;
}
.event-content-box img.event-image {
	width: 100%;
	max-width: 100%;
	border: 1px solid #ddd;
 	margin: 0 auto 2rem auto !important;
}
.event-content-box .event-text {}
.event-content-box .event-text .btn-post { margin: 0 0 .4rem 0 !important; }


	



/* ******************** 
	RETURN TO TOP 
***************************** */

.return-to-top-icon {
	background:#f8f8f8;
	background:rgba(235,235,235,0.8);
}
.return-to-top-icon:hover {
	background:rgba(178,178,178,1.0);
}



/* ******************** 
	GLOBAL FORM STYLES 
***************************** */
form { font-size: 1rem; }

input,
textarea,
select { border: 1px solid silver; }

input[type=text],
input[type=name],
input[type=email],
input[type=url],
input[type=tel],
input[type=number],
input[type=password] {}

textarea {}

form p {
    font-weight: bold;
    margin: 1.3rem 0 .5rem 0 !important;
}

span.required { color: #AD0000; }

button,
input[type=submit],
input[type=button],
button[type=submit],
button .form-button {
    font-size: 1rem;
    color: #575757;
    background-color: #f8f8f8 !important;
    border: 1px solid silver !important;
}


select {
    font-size: inherit;
    text-overflow: ellipsis;
    white-space: nowrap;
    background-color: white;
}
.select-wrapper {
    font-size: inherit;
    background-color: white;
}
.select-wrapper:after {
    content: "\f078";
    font-family: "icomoon";
    font-weight: 900;
    color: silver;
    background-color: white;
}


	/* Fields within Form Row (.form-row) wrapper */
	.form-row label {}
	.form-row span.required { color: #AD0000; }

	.form-row input[type=checkbox],
	.form-row input[type=radio] { border: 0 none !important; }

	.form-row.top-label label,
	.form-row.radio-check label { font-weight: bold; }

	.form-row.radio-check input[type=checkbox],
	.form-row.radio-check input[type=radio] { border: 0 none !important; }



/* ********** Dropdown List as Select ********** */
	
	.row ul.drop-select,
	.col ul.drop-select,
	ul.drop-select,
	ul.drop-select li,
	ul.drop-select ul,
	ul.drop-select ul li { color: dimgray; }

	.drop-select,
	.drop-select a:link,
	.drop-select a:visited,
	.drop-select a:hover,
	.drop-select a:active { color: dimgray; }

	.drop-select {}
	.drop-select li { font-size: 1rem; }

		/* Label */
		.drop-select label {
			border: 1px solid gainsboro !important;
			background: white;
			line-height: 2.5em;
		}

		.drop-select label:after {
			content: "\f078";
			font-family: "icomoon";
			color: silver;
			font-weight: 900;
		}

		.drop-select input[type=checkbox]:checked ~ label { border: 0 none; } 
		.drop-select input[type=checkbox]:checked ~ label:after {
			content: "\f077";
			font-family: "icomoon";
		}


		/* Input Hide/Show Sublist */
		.drop-select input[type=checkbox] {}
		.drop-select input[type=checkbox]:checked ~ .drop-sublist { border: 1px solid gainsboro !important; }


	/* Sublist - 2nd level */
	.drop-sublist {
		background-color: white;
		border: 1px solid gainsboro !important;
	}
	.drop-sublist li {}

	.drop-sublist li a {}
	.drop-sublist li a:hover {
		background-color: #f8f8f8; /* Same color as .drop-sublist li.list-divide */
	}





/* ******************** 
	CONTACT FORM 7 STYLES
***************************** */

.wpcf7-form div { font-weight: normal; }
.wpcf7-form input { width: 65%; margin-top: 5px !important; }
.wpcf7-form textarea { width: 90%; margin-top: 5px !important; }
.wpcf7-form span { margin: 0 !important; padding: 0 !important; }

.wpcf7-form label,
.wpcf7-form .wpcf7-list-item-label,
.wpcf7-form input[type=checkbox], 
.wpcf7-form input[type=radio] { font-weight: bold; }


.wpcf7-form button,
.wpcf7-form .button,
.wpcf7-form input[type=submit],
.wpcf7-form input[type=button] {
	border-color: black;
	background-color: black;
	cursor: pointer;
	text-transform: uppercase;
}


/* ******************** 
	BLOG STYLES
***************************** */


/* Global Styles */
.post-date {
	font-size: .85rem;
}
.post-date span:nth-child(odd) { padding-right: 7px; }
.post-date span:nth-child(even) { padding-right: 15px; }

.post-title h2 {
	font-size: 1.6rem !important;
	font-weight: 400 !important;
	line-height: 130% !important;
	margin-bottom: 8px !important;
}
.post-title h2 a:link,
.post-title h2 a:visited { color: #16609F; }
.post-title h2 a:hover,
.post-title h2 a:active,
.post-title h2 a:focus { color: #16609F; }

.post-excerpt { }
.post-excerpt p { 
	line-height: 130%; 
	margin-bottom: 1.8rem !important;
}

.post-cats {
	color: gray;
	font-size: .8rem !important;
	margin: 1.1rem 0 .3rem 0 !important;
}

.post-tags a, 
.post-cats a {
	font-size: .8rem !important;
	line-height: .8rem !important;
	background-color: #f8f8f8;
	color: DimGray;
	margin: 0 0 3px 5px;
	border: 1px solid #eaeaea;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 6px 12px;
	display: inline-block;
}
.post-tags a:hover, 
.post-cats a:hover {
	color: gray !important;
	background-color: white;
}
.post-button .btn-post {}
.post-button .read-more-link { 
	font-family: helvetica;
}


	/* ********** CONTENT - BLOCKS LAYOUT ********** */
	.blocks-layout .post-box {
	border: 1px solid gainsboro;
	background-color: #f8f8f8;
    -webkit-box-shadow: 0 5px 6px -6px #777;
       -moz-box-shadow: 0 5px 6px -6px #777;
            box-shadow: 0 5px 6px -6px #777;	
	}
	.blocks-layout .post-content-box {
		background-color: white;
	}

	.blocks-layout .post-content-box .post-title h2 { 
		font-family: Roboto, Barlow, sans-serif;
		margin-bottom: .8rem !important;
	}
	.blocks-layout .post-content-box .post-excerpt p { 
		font-size: .95rem;
		line-height: 140% !important;
		margin-bottom: 1rem !important;
	}

	.blocks-layout .post-content-box .post-date {}
	.blocks-layout .post-date span,
	.blocks-layout .post-author span {}

	.blocks-layout .post-date span,
	.blocks-layout .post-date i {}
	.blocks-layout .post-date .author-date { }
	.blocks-layout .post-date .fa-calendar-alt {}

	.blocks-layout .post-content-box .post-date,
	.blocks-layout .post-content-box .post-title,
	.blocks-layout .post-content-box .post-excerpt,
	.blocks-layout .post-content-box .post-button {}

	.blocks-layout .post-content-box .btn-post {}

	.blocks-layout .post-content-box .post-tags,
	.blocks-layout .post-content-box .post-cats {}



	/* ********** POSTS MASONRY LAYOUT ********** */

	#myPostsMasonry .card { 
	border: 1px solid gainsboro;
	background-color: #f8f8f8;
    -webkit-box-shadow: 0 5px 6px -6px #777;
       -moz-box-shadow: 0 5px 6px -6px #777;
            box-shadow: 0 5px 6px -6px #777;	
	}

	#myPostsMasonry .card * { border: 0 none !important; }


	#myPostsMasonry .card-header { 
		color: white;
		background-color: dimgray;
		border: 0;
	}

	#myPostsMasonry .card-header h3 { color: white; }

	#myPostsMasonry .card-header .cat-or-tagline {
		font-size: 1.2rem; 
		font-family: "Barlow Semi Condensed", Roboto, sans-serif; 
		font-weight: 600; 
		text-transform: uppercase;
	}

	#myPostsMasonry .card-img-top { }

	#myPostsMasonry .card-body { 
		border: 0 none !important;
		background-color: white;
		padding: .25rem 1.5rem 1.5rem 1.5rem !important;
	}
	#myPostsMasonry .card-body .card-title {}
	#myPostsMasonry .card-body .card-subtitle {}
	#myPostsMasonry .card-body .card-text p { 
		line-height: 140% !important;
	}
	#myPostsMasonry .card-body .read-more-link {}

	#myPostsMasonry ul { 
		margin: 1.5rem 1.2rem !important;
		padding: 0 !important;
	} 
	#myPostsMasonry ul li span { 
		font-size: 12px !important;
		padding-right: .7rem !important;
		color: silver;
	}

	#myPostsMasonry .card-footer { 
		background-color: white;
		border-top: 1px solid #eee !important;
	}

	#myPostsMasonry .card-footer span.author-name,
	#myPostsMasonry .card-footer span:nth-child(odd) { 
		font-size: 1rem !important;
		font-family: "Barlow Semi Condensed", Roboto, sans-serif;
		font-weight: 700;
		text-transform: uppercase;
		color: #575757;
	}
	#myPostsMasonry .card-footer span:nth-child(even) { display: none; }
	#myPostsMasonry .card-footer span:first-child { margin-right: 20px; }
	#myPostsMasonry .card-footer span:nth-child(3) { margin-right: 20px; }
	#myPostsMasonry .card-footer span:last-child { display: inline-block; }



	/* ********** TRADTIONAL (Preview Block) - Main Column & Sidebar ********** */


	.post-vertical .vpost-content { 
		border: 1px solid #ddd;
		padding: 0 0 1.8rem 0 !important;
	}		
	.post-vertical .post-image { border-bottom: 1px solid #ddd; }

	.vpost-content .post-title,
	.vpost-content .post-date,
	.vpost-content .post-excerpt,
	.vpost-content .post-button,
	.vpost-content .post-cats,
	.vpost-content .post-tags {}
	
	.vpost-content .post-title h2 {
		font-size: 1.8rem !important;
		font-weight: 400 !important;
		margin-bottom: 12px !important;
		line-height: 130% !Important;
	}

	.vpost-content .post-excerpt { padding-bottom: 1.5rem !important; }
	.vpost-content .post-excerpt p { 
		line-height: 140% !important;
		margin: 0 !important;		
	}



/* ********** PAGINATION ********** */

.pagination-wrap * { border-color: gray; }

.pagination-wrap .page-link { border-color: silver; }
.pagination-wrap .page-link.current {
	background-color: #16609F;
	border-color: #16609F;
}

.pagination-wrap a:link,
.pagination-wrap a:visited { color: gray; }
.pagination-wrap a:hover,
.pagination-wrap a:active { 
	color: white; 
	background-color: #16609F;
	border-color: #16609F;
}



/* ****** COMMENTS ****** */
/* See styles.css for structure styles */



/* ********** CATEGORIES DROPDOWN, SEARCH & ALERTS BAR - POSTS PAGE ********** */
/* See styles.css for structure styles */

.alert-wrap span {
	font-size: 1rem !important;
	border: 1px solid #ddd;
	padding: 8px 15px;
	display: table;
	background-color: white;
}
.alert-wrap span.icon-bell {
	border: 0 none;
	background-color: transparent;
	padding: 0;
	display: inline-block;
}
.alert-wrap span:hover,
.alert-wrap span:active,
.alert-wrap span:focus {
	color: white !important;
	background-color: dimgray;
	border-color: dimgray;
}

.alert-wrap span a:link, 
.alert-wrap span a:visited { 
	color: dimgray;
	padding-left: 5px;
}
.alert-wrap span:hover a,
.alert-wrap span:active a,
.alert-wrap span:focus a { 
	color: white !important; 	
}


/* ********** EXTRAS ********** */

/* Ribbon - Vertical, No Text */
.ribbon {
	color: white;
	text-align: center;
	font-size: 18px;
	background-color: gray;
}

/* Ribbon - Horizontal with Text */
.ribbon-horizontal {
	color: white;
	text-transform: uppercase;
	background-color: #DD0000;
}
.ribbon-horizontal span {
	font-size: .9rem;
	line-height: .9rem;
	font-weight: bold;
}





/* ******************** 
	BLOG - POST PAGE
***************************** */


	/* Podcast Code */
	.main-sidebar-cols .podcast-box {
		background-color: #FCFCFC;
		border: 1px solid #eee;
		-webkit-box-shadow: 0 5px 6px -6px #777;
		-moz-box-shadow: 0 5px 6px -6px #777;
		box-shadow: 0 5px 6px -6px #777;	
	}

	.podcast-box .listen-title {
	font-size: 1.3rem;
	font-family: "Barlow Semi Condensed", "Roboto Condensed", sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	padding-bottom: .75rem;
	color: gray;
	display: none;
	}


	/* ****** Post Date (in heading-row) ****** */
	.heading-row .post-date { 
		font-size: 1rem;
		color: gray;
		margin-bottom: 1rem;
	}
	
	
	/* ****** Default Post Footer ****** */
	.default-post-footer { }
	.default-post-footer h6 { margin-bottom: 1rem; }


	/* ****** Related Posts - Beneath Individual Post ****** */

	.related-post.rp-left img,
	.related-post.rp-right img { border: 1px solid gainsboro; }
	.related-post .previous-new-title {
		/* font-size: 14px; */
		color: gray;
		border-bottom: 1px solid #ccc;
		text-transform: uppercase;
	}
	.related-post .post-title { 
		/* font-size: 1.1rem !important; */
		/* font-family: ; */
		line-height: 130%;
	}
	.related-post .post-date { font-size: .8rem !important; }
	.related-post .post-link { 
		font-size: .85rem; 
		display: none;
	}


	/* Post Author Box */
	.author-box { border: 1px dotted silver; }
	.author-box img.author-pic { border: 0; }
	.author-box h5.author-name { 
		font-size: 1.8rem !important;
		margin: 0 !important;
		padding: 0 !important;
		line-height: 100%;
	}
	.author-box p { 
		line-height: 130% !important; 
		margin: 1rem 0 0 0 !important;
	}


	/* ****** Add to Any - Share ****** */
	.addtoany_share_save_container { 
	margin-top: 3.5rem;
	padding: 16px 16px 7px 16px;
	background: #f8f8f8;
	border: 1px solid #eee;
	}
	.addtoany_list, .addtoany_shortcode { display: inline-block; vertical-align: middle; }
	.addtoany_header { 
		font-size: 18px;
		line-height: 0;
		font-family: Barlow, Roboto, sans-serif;
		display: inline-block;
		text-transform: uppercase;
		vertical-align: middle;
		padding: 6px 10px 0 0;
		color: gray;
	}


	/* Tags & Categories (other styles above - search post-cats) */
	.tags-cats {
		/* border: 1px dotted silver; */
	}
	.cats-list,
	.cats-list .fas { 
		font-size: .9rem !important; 
		line-height: 100% !important;		
		color: #414141 !important;
	}
	.cats-list a { margin-bottom: 4px; }

	.cat-tags-labels { 
		font-size: .9rem; 
		font-weight: 400;
		padding: 2px 0 0 5px;
	}




/* ******************** 
	SEARCH PAGE
***************************** */

.searchpage-wrapper {
	background-color: #eee; 
	color: white; 
	text-align: center;
}
.searchpage-wrapper h6 {
	color: dimgray;
	text-align: center;
	line-height: 100%;
	margin: 0 auto 1rem auto;
	padding: 0;
}


.searchpage-wrapper .search-form,
.searchpage-wrapper .search-wrap-inner {}
.searchpage-wrapper input,
.searchpage-wrapper button {}


span.search-btn-text,
.widget span.search-btn-icon {}
.widget span.search-btn-text {}


.searchpage-wrapper input[type=search] { 
	border-color: #ccc;
}
.searchpage-wrapper button {
	margin: 0 0 5px 0 !important;
	border-radius: 0 !important;
	border-bottom: 0;	
}
.search-results-head { 
	font-size: 2.5rem;
	color: #575757;
	padding-bottom: 1.5rem;
}

.results-wrapper {}

.single-search-result * {}
.single-search-result {}
.single-search-result .post-title {
	margin-bottom: 5px !important;
}
.single-search-result .post-title a { 
	text-decoration: underline !important;
}
.single-search-result .post-date { display: none; }
.single-search-result .post-excerpt { 
	padding: 0 0 2.5rem 0 !important;
	line-height: 130% !important;
}
.single-search-result .post-excerpt p {
	line-height: 130% !important;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.single-search-result .search-flag-icon { 
	font-size: 15px;
	color: #bbb;
	padding-left: 10px !important;
}
.single-search-result .post-excerpt .et_bloom_bottom_trigger { }



/* ******************** 
	WIDGETS - SIDEBAR/BOX
***************************** */

aside.widget {
	border: 1px solid #eaeaea;
	background: #f8f8f8;
	padding: 2rem 2rem .5rem 2rem !important;
}
aside h3, aside h6 { 
    color: black;
	margin-bottom: 1.2rem;
	border: 0 none;
}

aside.widget ul,
aside.widget ol { 
	margin: 1.5rem 12px 1.9rem 12px !important;
	padding: 0 12px !important;
}
aside.widget li {
	line-height: 1.3rem; 
	margin: 1rem 0 !important;
}

aside.widget p {
	line-height: 1.5rem;	
}



/* ******************** 
	WIDGETS - MAIN CONTENT
***************************** */

.main-widget { 
	border-top: 1px solid #eaeaea;
}

.main-widget h3,
.main-widget h6 { }

.content-widget {
	border: 1px solid #eaeaea;
	background: #f8f8f8;
	padding: 1rem 1rem .5rem 1rem !important;
}


/* ******************** 
	WIDGETS - OTHER
***************************** */


	/* Card Group 
	.card { border: 0 none !important; }
	.card-body { 
		background-color: #f8f8f8;
		border: 1px solid gainsboro;
	}
	.card-group .card-body.nopad { padding: 0 !important; }
	.card-heading { 
		color: white; 
		background-color: dimgray;
	}
	.card-group .card-text {}
	*/



/* ******************** 
	WIDGETS - SPECIFIC WIDTETS
***************************** */


	/* ****** Recent Posts - Sidebar ****** */
	.most-recent-post h2 { 
		margin-bottom: .75rem !important;
	}
	.most-recent-post .post-date { /* font-size: 1rem !important; */ }
	.most-recent-post .post-excerpt {}
	.most-recent-post .post-button {}
	.most-recent-post .post-button .post-btn {}

	.other-recent-posts { border-top: 1px solid #ccc; }
	.recent-post {}
	.recent-post .post-title {
		/* font-size: 1rem !important; */
		line-height: 130%;
		margin-bottom: .26rem !important;
	}
	.recent-post .post-date {}

	.recent-posts-widget .recent-post a {  }


	/* ****** Categories List - Sidebar ****** */

	aside[id^=categories] {}
	aside[id^=categories] .widget-inner div {
		width: 100%;
		padding: 0 !important;
		margin: 0 !important;
	}
	aside[id^=categories] ul,
	aside[id^=categories] ul li.cat-item,
	aside[id^=categories] ul ul,
	aside[id^=categories] ul ul li.cat-item {
		width: 100% !important;
		padding: 0 !important;
		margin: 0 !important;
		list-style-type: none !important;
	}

	aside[id^=categories] ul {
		margin-bottom: 1.5rem !important;
	}
	aside[id^=categories] ul li {
		display: block !important;
		margin: 0 !important;
		padding: 2px 0 !important;
	}
	aside[id^=categories] ul li a:link,
	aside[id^=categories] ul li a:visited {
		display: block !important;
		padding: 10px 0 !important;
		border-top: 1px solid #ddd;
		margin-top: -1px !important;
		text-transform: capitalize;
		cursor: pointer !important;
	}
	aside[id^=categories] ul li a:hover,
	aside[id^=categories] ul li a:active {}
	
	aside[id^=categories] .subcats-hidden { display: none !important; }

	aside[id^=categories] ul.children { 
		padding: 0 10px !important;
		margin-bottom: 1rem !important;
	}
	aside[id^=categories] ul.children li a { 
		padding: 5px 0 !important;
		border-color: transparent !important;
	}
	aside[id^=categories] .plus { 
		color: dimgray;
		padding-left: 1rem;
		float: right;
	}


	/* ****** Tags List - Sidebar ****** */
	.widget_taxonomy_list_widget {}
	.widget_taxonomy_list_widget div {
		width: 100% !important;
		display: table !important;
		padding: 0 !important;
		margin: 0 !important;
		vertical-align: top;
	}
	
	.widget_taxonomy_list_widget ul.tlw-list {
		width: 100% !important;
		display: block !important;
		margin-top: 0 !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
		padding: 0 !important;
		list-style-type: none !important;
	}
	.widget_taxonomy_list_widget ul.tlw-list * {
		margin: 0 !important;
		padding: 0 !important;
	}
	.widget_taxonomy_list_widget ul.tlw-list li a {
		display: block !important;
		padding: 10px 0 !important;
		border-top: 1px solid #ddd;
		margin-top: -1px !important;
		text-transform: capitalize;
	
	}


	/* ****** Newsletter Widget - Sidebar ****** */
	.newsletter-widget input {}


	/* ****** Search Widget - Sidebar ****** */
	#searchform label { display: none; }



/* ******************** 
	YOUTUBE, IFRAME, VIDEO, AUDIO CONTAINERS 
***************************** */
/* See styles.css */


/* ******************** 
	GALLERY (Masonry - Lightcase & Bricklayer)
***************************** */
.myGallery .card { background-color: #f8f8f8; }
.myGallery .card-header { border: 0; display: none; }
.myGallery .card-header h3 { margin-bottom: 0 !important;  }

.myGallery .card-img-top { 
	margin: 0;
	border-radius: 0;
}

.myGallery .card-body { border: 0; }

.myGallery .card-body .card-title {}
.myGallery .card-body .card-subtitle {}
.myGallery .card-body .card-text p { line-height: 140%; }

.myGallery ul li span { 
	font-size: 12px !important;
	padding-right: .7rem !important;
	color: silver;
}

.myGallery .card-footer { font-size: .8rem; }

.myGallery-nocaps .card-header,
.myGallery-nocaps .card-body,
.myGallery-nocaps .card-footer {
	display: none;
}




/* ******************** 
	MODAL POPUP - ON CLICK (BUTTON) 
***************************** */
.modal, 
.modal-dialog,
.modal-header, 
.modal-content,
.modal-footer { 
	background-color: transparent !important;
	border: 0 none !important;
}
.modal-body { 
	-webkit-box-shadow: 0px 0px 5px 5px rgba(0,0,0,.2);
	-moz-box-shadow: 0px 0px 5px 5px rgba(0,0,0,.2);
	box-shadow: 0px 0px 5px 5px rgba(0,0,0,.2);
	background-color: #fff !important; 
}

.modal-body .pop-image { }
.modal-body img { background-color: black; }

.modal-body p { 
	line-height: 1.4rem;	
	margin-bottom: 0 !important; 
}


.modal-footer button { 
	font-size: .85rem;
	line-height: .85rem;
	background-color: dimgray;
	margin: 0;
	padding: 3px 7px 5px 7px;
	-webkit-border-top-right-radius: 0 !important;
	-webkit-border-top-left-radius: 0 !important;
	-moz-border-radius-topright: 0 !important;
	-moz-border-radius-topleft: 0 !important;
	border-top-right-radius: 0 !important;
	border-top-left-radius: 0 !important;	
	-webkit-border-bottom-right-radius: 4px !important;
	-webkit-border-bottom-left-radius: 4px !important;
	-moz-border-radius-bottomright: 4px !important;
	-moz-border-radius-bottomleft: 4px !important;
	border-bottom-right-radius: 4px !important;
	border-bottom-left-radius: 4px !important;
}
.modal-footer button:hover { 
	background-color: dimgray !important;
}


	/* Launch Modal Window */
	button.modalbtn {
	font-size: .9rem;
	border-color: dimgray;
	background-color: dimgray;
	color: white;
	margin-bottom: 1rem;
	text-transform: uppercase;
	}
	button.modalbtn:hover {
	font-size: .9rem;
	border-color: black;
	background-color: black;
	color: white;
	margin-bottom: 1rem;
	text-transform: uppercase;
	}
	
	

/* ******************** 
	SOCIAL MEDIA FOLLOW STYLES 
***************************** */

/* General */
.follow-icons {
	margin: 3px 0 0 0 !important;
	padding: 0 !important;	
}
.follow-icons li {
	margin-bottom: 0;
	padding-bottom: 0;
	vertical-align: middle;
	margin-bottom: 0 !important;
}
.follow-icons li span {
    font-size: 22px;
	line-height: 100%;
	margin-bottom: 0;
	padding-bottom: 0;
}
.follow-icons .follow-head { 
    font-size: 1rem;
	color: gray;
	text-transform: uppercase; 
	line-height: 1rem;
}

/* BookBub */
.follow-icons .bookbub { vertical-align: top !important; }
.follow-icons .bookbub img { 
	height: 20px !important;
	margin: 0 !important;
}

/* Search Icon */
.follow-icons .search-link {
	padding-left: 1rem !important;
	margin-left: .2rem !important;
	border-left: 1px solid #bbb;
}


	.newsletter-social-dark .follow-icons li span { font-size: 20px; }
	.newsletter-social-dark .follow-icons .bookbub img { 
		height: 18px !important;
		margin-bottom: 4px !important;
	}




	/* ********** AUTHOR BOX ********** */
	.author-box .follow-author-icons .follow-head { 
		display: none !important;
	}
	.author-box .follow-author-icons .follow-icons li span { 
		font-size: 1.3rem !important;
		margin-right: 10px !important;
		margin-left: 0 !important; 
		padding-left: 0 !important;
	}
	.author-box .follow-author-icons a.follow-link:link,
	.author-box .follow-author-icons a.follow-link:visited { color: #bbb; }
	.author-box .follow-author-icons a.follow-link:hover,
	.author-box .follow-author-icons a.follow-link:active { color: dimgray; }
	.author-box .search-link { display: none !important; }
	.author-box .follow-icons .bookbub img {
		-webkit-filter: grayscale(100%) brightness(10%) contrast(0.9);
		filter: grayscale(100%) brightness(10%) contrast(0.9);
    }
	.author-box .follow-icons .bookbub img:hover {
		-webkit-filter: grayscale(100%) brightness(0%) contrast(0.9);
		filter: grayscale(100%) brightness(0%) contrast(0.9);
    }




	/* ********** DARK THEME ********** */
	.newsletter-social-dark .follow-icons a:link,
	.newsletter-social-dark .follow-icons a:visited,
	.adw-theme-dark .heading-logo-and-links .follow-icons a:link, 
	.adw-theme-dark .heading-logo-and-links .follow-icons a:visited,
	.adw-theme-dark .bottom-social .follow-icons a:link, 
	.adw-theme-dark .bottom-social .follow-icons a:visited { color: gainsboro; }

	.newsletter-social-dark .follow-icons a:hover,
	.newsletter-social-dark .follow-icons a:active,
	.adw-theme-dark .heading-logo-and-links .follow-icons a:hover, 
	.adw-theme-dark .heading-logo-and-links .follow-icons a:active,
	.adw-theme-dark .bottom-social .follow-icons a:hover,
	.adw-theme-dark .bottom-social .follow-icons a:active { color: white; }

	.newsletter-social-dark .follow-icons .bookbub img,
	.adw-theme-dark .heading-logo-and-links .follow-icons .bookbub img,
	.adw-theme-dark .heading-logo-and-links .follow-icons .bookbub img {
		-webkit-filter: grayscale(100%) brightness(90%) contrast(0.9);
		filter: grayscale(100%) brightness(90%) contrast(0.9);
	}
	.newsletter-social-dark .follow-icons .bookbub img:hover,
	.adw-theme-dark .heading-logo-and-links .follow-icons .bookbub img:hover,
	.adw-theme-dark .bottom-social .follow-icons .bookbub img:hover {
		-webkit-filter: grayscale(100%) brightness(100%) contrast(0.95);
		filter: grayscale(100%) brightness(100%) contrast(0.95);
	}

	.footer-theme-dark .heading-logo-and-links .follow-icons a:link, 
	.footer-theme-dark .heading-logo-and-links .follow-icons a:visited,
	.footer-theme-dark .bottom-social .follow-icons a:link, 
	.footer-theme-dark .bottom-social .follow-icons a:visited { color: #ddd !important; }
	.footer-theme-dark .heading-logo-and-links .follow-icons a:hover, 
	.footer-theme-dark .heading-logo-and-links .follow-icons a:active,
	.footer-theme-dark .bottom-social .follow-icons a:hover,
	.footer-theme-dark .bottom-social .follow-icons a:active { color: white !important; }

	.newsletter-social-light .follow-icons .bookbub img,
	.footer-theme-dark .bottom-social .follow-icons .bookbub img {
		-webkit-filter: grayscale(100%) brightness(100%) contrast(.7) !important;
		filter: grayscale(100%) brightness(100%) contrast(.7) !important;
	}
	.newsletter-social-light .follow-icons .bookbub img:hover,
	.footer-theme-dark .bottom-social .follow-icons .bookbub img:hover {
		-webkit-filter: grayscale(100%) brightness(150%) contrast(0.9) !important;
		filter: grayscale(100%) brightness(150%) contrast(0.9) !important;
	}
	

	/* ********** LIGHT THEME ********** */
	.newsletter-social-light .follow-icons a:link,
	.newsletter-social-light .follow-icons a:visited,
	.adw-theme-light .heading-logo-and-links .follow-icons a:link, 
	.adw-theme-light .heading-logo-and-links .follow-icons a:visited,
	.adw-theme-light .bottom-social .follow-icons a:link, 
	.adw-theme-light .bottom-social .follow-icons a:visited { color: gray; }

	.newsletter-social-light .follow-icons a:hover,
	.newsletter-social-light .follow-icons a:active,
	.adw-theme-light .heading-logo-and-links .follow-icons a:hover, 
	.adw-theme-light .heading-logo-and-links .follow-icons a:active,
	.adw-theme-light .bottom-social .follow-icons a:hover,
	.adw-theme-light .bottom-social .follow-icons a:active { color: dimgray; }
	.adw-theme-light .heading-logo-and-links .follow-icons .bookbub img,
	.adw-theme-light .bottom-social .follow-icons .bookbub img {
		-webkit-filter: grayscale(100%) brightness(0) contrast(0);
		filter: grayscale(100%) brightness(0) contrast(0);
	}
	.adw-theme-light .heading-logo-and-links .follow-icons .bookbub img:hover,
	.adw-theme-light .bottom-social .follow-icons .bookbub img:hover {
		-webkit-filter: grayscale(100%) brightness(0) contrast(.1);
		filter: grayscale(100%) brightness(0) contrast(.1);
	}

	.footer-theme-light .heading-logo-and-links .follow-icons a:link, 
	.footer-theme-light .heading-logo-and-links .follow-icons a:visited,
	.footer-theme-light .bottom-social .follow-icons a:link, 
	.footer-theme-light .bottom-social .follow-icons a:visited { color: gray; }
	.footer-theme-light .heading-logo-and-links .follow-icons a:hover, 
	.footer-theme-light .heading-logo-and-links .follow-icons a:active,
	.footer-theme-light .bottom-social .follow-icons a:hover,
	.footer-theme-light .bottom-social .follow-icons a:active { color: dimgray; }
	.footer-theme-light .bottom-social .follow-icons .bookbub img {
		-webkit-filter: grayscale(100%) brightness(0) contrast(0);
		filter: grayscale(100%) brightness(0) contrast(0);
	}
	.footer-theme-light .bottom-social .follow-icons .bookbub img:hover {
		-webkit-filter: grayscale(100%) brightness(0) contrast(.1);
		filter: grayscale(100%) brightness(0) contrast(.1);
	}
	
	
	
/* ********** SOCIAL ICONS - COLOR ********** */
.social-color .icon-facebook-f,
.social-color .icon-facebook-square { color: #3766B8 !important; }
.social-color .icon-twitter { color: #00A2F9 !important; }
.social-color .icon-instagram { color: black !important; }
.social-color .icon-pinterest-p { color: #FA000A !important; }
.social-color .icon-book { color: #FF2825 !important; }
.social-color .icon-goodreads-g { color: #3A2110 !important; }
.social-color .icon-apple { color: gray !important; }
.social-color .icon-amazon { color: black !important; }
.social-color .icon-tumblr { color: #143768 !important; }
.social-color .icon-linkedin, 
.social-color .icon-linkedin-in { color: #0078BA !important; }
.social-color .icon-youtube { color: #AD0000 !important; }
.social-color .icon-blogger-b { color: #FF601A !important; }
.social-color .icon-flickr { color: #FF0081 !important; }
.social-color .icon-spotify { color: #00D54B !important; }
.social-color .icon-rss { color: #FF8D0F !important; }
.social-color .icon-globe { color: black !important; }
.social-color .icon-soundcloud { color: #FF4200 !important; }
.social-color .bookbub.bbcolor img {
	-webkit-filter: invert(40%) grayscale(100%) brightness(40%) sepia(100%) hue-rotate(-50deg) saturate(800%) contrast(2) !important;
	filter: grayscale(100%) brightness(40%) sepia(100%) hue-rotate(-50deg) saturate(1000%) contrast(0.8) !important;
}